/* Notifications */

.notifications-stack {
  display: inline-grid;

  >* {
    grid-column-start: 1;
    grid-row-start: 1;
  }
}

.notifications-text {
  background-color: red;
  color: white;

  position: relative;
  top: -1em;
  left: 0.5em;


  border-radius: 40%;

  text-align: center;
  font-size: 1rem;

  display: none;
}

.notification .card-header {
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 1em;
}

.notification .card-header .photo {
  grid-row: 1 / span 2;
  align-self: center;
}

.notification .card-header .card-text {
  grid-column: 2;
}

.notification a:has(.icon) {
  color: white;
  text-decoration: none;
}

.nav-link.active {
  text-decoration: underline;
}